Retrieves the db currency with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
db_currency| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier | ||
| code | string | ||
| name | string | ||
| rate | decimal number | ||
| is_default | boolean | ||
| date_activate_rate | date | ||
| date_create | date | ||
| disabled | boolean | ||
| symbol | string |
Response Formats
application/json, text/json
Sample:
{
"id": "65a02ebe-8994-49cf-b4d1-0fb80d7d8ea7",
"code": "sample string 2",
"name": "sample string 3",
"rate": 4.0,
"is_default": true,
"date_activate_rate": "2026-05-25T00:58:20.0849249+00:00",
"date_create": "2026-05-25T00:58:20.0849249+00:00",
"disabled": true,
"symbol": "sample string 9"
}